/* CSS Variables */
:root {
    --font-family: "Open Sans", sans-serif;
    --size-xxs: 12px;
    --size-xs: 24px;
    --size-s: 36px;
    --size-m: 48px;
    --size-l: 56px;
    --size-xl: 64px;
    --b-radius: var(--size-xxs);
    --color-bg: #F5F5F5;
    --color-surface: #EAE9E7;
    --color-text: #2A0C0D;
    --color-text-description: rgba(42, 12, 13, 0.8);
    --color-text-light: #FFFFFF;
    --color-primary: #B50B0A;
    --color-secondary: #1B1B1B;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-f7ded8bf { max-width: 1280px; margin: 0 auto; position: relative; }
.g-fcd90e8e { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-e48c1765 { padding: 0; }
.g-e8662b8b { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-e8662b8b:hover { text-decoration: underline; }
.g-d5049e28 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-d5049e28::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-d5049e28 span { position: relative; z-index: 2; }
.g-d5049e28:hover::before { filter: brightness(80%); }
.g-304da65e { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-fe931872 { color: var(--color-text); }
.g-fe931872::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-fe931872:hover { color: var(--color-text-light); }
.g-fe931872:hover::before { background-color: var(--color-primary); }
.g-93358c03 { text-decoration: none; }
.g-33bd5691 { width: 100%; }
.g-25139616 { white-space: nowrap; }
.g-8dc4bae8 { aspect-ratio: 16/10; }
.g-2b9e1824 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-465056cc { height: var(--size-xl); }
.g-691b800f { min-height: 130px; resize: vertical; }
.g-1905c7c1 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-09926fb6 { border-radius: var(--b-radius); }
.g-a6168d98 { overflow: hidden; }
.g-0ef93760 { box-shadow: var(--shadow); }
.g-454903e6 { box-shadow: var(--shadow-1); }
.g-d664fc6c { color: var(--color-bg); }
.g-b542c691 { color: var(--color-surface); }
.g-0e1414f8 { color: var(--color-text); }
.g-d2f38259 { color: var(--color-text-description); }
.g-d63c7656 { color: var(--color-text-light); }
.g-67648183 { color: var(--color-primary); }
.g-b43b9417 { color: var(--color-secondary); }
.g-4e3fa090 { background-color: var(--color-bg); }
.g-20268601 { background-color: var(--color-surface); }
.g-90b2f1eb { background-color: var(--color-text); }
.g-7e29891d { background-color: var(--color-text-description); }
.g-bee9fe5c { background-color: var(--color-text-light); }
.g-d54fdd36 { background-color: var(--color-primary); }
.g-165057a0 { background-color: var(--color-secondary); }
.g-3d5622d7 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-61b5ff44 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-df5a7549 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-fcb4ae8e { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-1d7951bd { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-ac679cea { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-4d571924 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-a377336f { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-9a31d691 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-bbb8c978 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-af0d7264 { font-weight: bold; }
.g-a6fa6c22 { margin-top: var(--size-xxs); }
.g-e8fae29a { margin-top: var(--size-xs); }
.g-0a83c075 { margin-top: var(--size-s); }
.g-d96bf3f6 { margin-top: var(--size-m); }
.g-02e124c7 { margin-top: var(--size-l); }
.g-60bc1d2c { margin-top: var(--size-xl); }
.g-070a51bd { margin-bottom: var(--size-xxs); }
.g-2648f7d6 { margin-bottom: var(--size-xs); }
.g-9a9a425f { margin-bottom: var(--size-s); }
.g-cc98401a { margin-bottom: var(--size-m); }
.g-71f2d19a { margin-bottom: var(--size-l); }
.g-d9ca1614 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-304da65e { min-height: var(--size-m); }
 }